package com.goafanti.user.service;

import java.util.List;

import com.goafanti.common.model.NatureOwnership;

public interface NatureOwnershipService {

	List<NatureOwnership> selectByUid(String uid);

	int batchDeleteByPrimaryKey(List<String> id);

	int batchInsert(List<NatureOwnership> no);

}
